House Tax Web - Bug #6205

Wallet page > check issues below

03/20/2023 05:58 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Abhimanyu jha

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/20/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202303201757-tyfju.png
1. Balance spelling wrong
2. Show Rs sign with amount

3. After making any payment why status undergoes In approved

4. If we view the Remark popup it not shows remarked enter while updating the status

History

#1 - 03/20/2023 05:59 PM - priyanka Sharma

- Description updated

#2 - 03/22/2023 03:32 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 03/23/2023 05:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
